/* Computer */
.grid_1 { width: 6.5%; } 
.grid_2 { width: 15%; } 
.grid_3 { width: 23.5%; } 
.grid_4 { width: 31%;
} 
.grid_5 { width: 40.5%; }
.grid_6 { width: 46%;
} 
.grid_7 { width: 57.5%; } 
.grid_8 { width: 66%; } 
.grid_9 { width: 74.5%; } 
.grid_10 { width: 83%; } 
.grid_11 { width: 91.5%; } 
.grid_12 { width: 100%; } 
.grid_13 { width: 46%; } 

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12
.grid_13 {
	float: left;
	display: block;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 20px;
}



.alpha			{margin-left:0;}
.omega			{
}
.gallery-list 	{
	margin:0;
	padding:0;
	text-align: left;
}
.little_respond {display:none;}

.container{
	width: 1000px;
	max-width: 1000px;
	margin: auto;
}



.clear{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:20
}
.clearfix:after{position:relative;z-index:99;clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}


@media only screen and (min-width: 767px) and (max-width: 1023px) {	
	.gallery-list .omega {margin-right:10px;}
	
	#slide1 h1 {font-size:63px;line-height:70px;}
	.slogan_text {font-size:30px;}
	.left_bord, .right_bord {width:80px;}
	

	.padding_slide1 {padding:150px 0 30px;}

/* ___________ SERV_BLOCK __________ */
	
	
/* __________ //SERV_BLOCK _________ */

/* _____________ menu ______________ */
	.navigation li {margin-left:20px;}
/* ____________ //menu _____________ */
	
	.container { width: 724px; }
	.container .alpha        { margin-left: 0; margin-right: 5px; }
	.container .omega        { margin-right: 0; }
	.gallery-list .omega {margin-right:10px;}
	.container .respond_pad {padding-right:20px;}
	
	.grid_3			{ width: 166px; }
	.grid_4			{ width: 228px; }
	.grid_5      		{ width: 290px; }
	.grid_6      		{ width: 352px; }
	.grid_7   		{ width: 414px; }
	.grid_8   		{ width: 475px; }
	.grid_9			{ width: 538px; }
	.grid_12		{ width: 724px; }
	
	.img_block {
	display:inline-block;
	margin:1px;}
	
}

@media only screen and (max-width: 766px) {
	.menu {height:116px !important;position:fixed;top:0;margin-top:0 !important;padding-bottom:0 !important;}
	#undefined-sticky-wrapper {height:0 !important;}

	.navigation li span {display:none;}
	
	.gallery-list .omega {margin-right:10px;}
	
	.img_block {
	display:inline-block;
	margin:2px;
	
}


}

@media only screen and (min-width: 480px) and (max-width: 766px) {
	h1 {font-size:46px;line-height:115px;padding-bottom:0;}
	
	#logo {text-align:center;}
	
	.padding_slide1 {padding:188px 0 100px;}

	#slide1 h1 {margin-top:120px;padding-bottom:5px;font-size:40px;line-height:50px;}
	.slogan_text {font-size:24px;padding-bottom:70px;}
	.left_bord, .right_bord {display:none;}


/* _____________ menu ______________ */	
	#nav {margin:0;}
	.navigation li {padding:7px 0 5px;margin-left:25px;}
	ul.navigation {float:none;margin:0;}
/* ____________ //menu _____________ */	

	.container { width: 420px; }
	
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {width:420px;}
	
	.fright{float:none;}
	.fleft{float:none;}
	
}

@media screen and (max-width : 479px) {	
	h1 {font-size:46px;line-height:115px;padding-bottom:0;}
	
	
	#logo {text-align:center;}
	#logo img {width:140px;}
	
	
	.padding_slide1 {padding:188px 0 100px;}

	#slide1 h1 {margin-top:120px;padding-bottom:5px;font-size:40px;line-height:50px;}
	.slogan_text {font-size:24px;padding-bottom:70px;}
	.left_bord, .right_bord {display:none;}
	
	
	.servc_block a {padding:5px 0 10px;font-size:14px; }
	
	.servc_block ul {
 margin:0;
 display: list-item;
 padding:0;
 list-style-type: disc;
 list-style: initial;
 padding-left: 20px;
}

.servc_block ul li {
  list-style-type: disc;
}

		

/* ___________ SERV_BLOCK __________ */
		
/* __________ //SERV_BLOCK _________ */
/* _____________ menu ______________ */
	.menu {height:130px;position:fixed;}
	
	#nav {margin:0;}
	.navigation li {padding:15px 0 17px;font-size:12px;margin-left:10px;}
/* ____________ //menu _____________ */	
	.container { width: 338px; }

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		width:338px;  
	}
	
	.fright{float:none;}
	.fleft{float:none;}
	
	.menu {
    height: 82px !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
    position: fixed;
    top: 0;
	
}

#logo {
	margin-bottom:0;
	margin-left:0;
	width:350px;
		margin-top:15px;

}

.contact_form input[type="text"], .contact_form textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    color: #929292;
    font-size: 14px;
    line-height: 21px;
    margin: 22px 0 0;
    padding: 10px 10px 17px 21px;
    width: 90%;
}

.navigation li{
	float: left;
	text-align:left;
	padding:0px 0 0px;
	margin-left:9px;
	text-transform:uppercase;
	background:none;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:12px;
	line-height:20px;
	color:#fff;
	padding-right:3px;
	
}
}

@media screen and (max-width : 320px) {	
	h1 {font-size:46px;line-height:115px;padding-bottom:0;}
	
	
	#logo {text-align:center;}
	#logo img {width:90px;}
	
	
	.padding_slide1 {padding:188px 0 100px;}

	#slide1 h1 {margin-top:120px;padding-bottom:5px;font-size:40px;line-height:50px;}
	.slogan_text {font-size:24px;padding-bottom:70px;}
	.left_bord, .right_bord {display:none;}
	
	
	.servc_block a {padding:5px 0 10px;font-size:14px;}
		

/* ___________ SERV_BLOCK __________ */
		
/* __________ //SERV_BLOCK _________ */
/* _____________ menu ______________ */
	.menu {height:130px;position:fixed;}
	
	#nav {margin:0;}
	.navigation li {padding:15px 0 17px;font-size:12px;margin-left:15px;}
/* ____________ //menu _____________ */	
	.container { width: 295px; }

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		width:295px;   
	}
	
	.fright{float:none;}
	.fleft{float:none;}
	
	
	/* Navigation */
#undefined-sticky-wrapper {position:relative;height:0 !important;}
.menu {
	position:absolute;
	bottom:0;
	width:100%;
	height:76px;
	background:#535353;
	z-index:9999;
	
}
#logo {
	margin-bottom:0;
	margin-left:0;
	width:265px;
}

#nav {
	padding-right: 0px;
}
.navigation{
	float: right;
	list-style: none;
	margin: 0;

	
}
ul.navigation {
	margin:0;
	padding:0;
	
}
.navigation li{
	float: left;
	text-align:left;
	padding:0px 0 0px;
	margin-left:8px;
	text-transform:uppercase;
	background:none;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:11px;
	line-height:20px;
	color:#fff;
	
	

}
.navigation li:first-child{margin-left:0;}
.navigation li:hover,
.navigation .active {
	cursor:pointer;
	border-bottom:3px solid #f7d70d;
}

.menu {
    height: 68px !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
    position: fixed;
    top: 0;
}

#logo {
	margin-left:0;
	width:300px;
	margin-top:15px;
}
.contact_form input[type="text"], .contact_form textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    color: #929292;
    font-size: 14px;
    line-height: 21px;
    margin: 22px 0 0;
    padding: 17px 10px 17px 21px;
    width: 87%;
}


}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) {	
/* ____________ //menu _____________ */	
	.container { width: 455px; }

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		width:460px;   
	}
	
	.navigation li{
	float: left;
	text-align:left;
	padding:0px 0 0px 0px;
	margin-left:15px;
	text-transform:uppercase;
	background:none;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:20px;
	color:#fff;

	
}

ul.navigation {
    float: none;
    margin-left: 32px;
}

#logo {
	margin-bottom:0;
	margin-left:0;
	width:455px;
}

.menu {
    height: 104px !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
    position: fixed;
    top: 0;
}
}


@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px) 
and (orientation : landscape) {	
/* ____________ //menu _____________ */	
	.container { width: 620px; }

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		width:620px;   
	}
	
	.navigation li{
	float: left;
	text-align:left;
	padding:0px 0 0px 0px;
	margin-left:15px;
	text-transform:uppercase;
	background:none;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:20px;
	color:#fff;

	
}

ul.navigation {
    float: none;
    margin-left: 115px;
}

#logo {
	margin-bottom:0;
	margin-left:0;
	width:640px;
}

.menu {
    height: 104px !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
    position: fixed;
    top: 0;
}
}
@media only screen and (max-width: 1024px) {
 .slide{background-attachment: scroll;background-position:0 0 !important;
 }
}
